WordPress.org

Ready to get started?Download WordPress

Forums

Events Manager
[resolved] BP Core Functions Fatal Error Events Manager (7 posts)

  1. Durty Whyte
    Member
    Posted 1 year ago #

    Fatal error: Cannot access empty property in /hermes/web10/b839/pow.durtywhyte/htdocs/wp-content/plugins/buddypress/bp-core/admin/bp-core-functions.php on line 265

    Hello, I installed Events Manager 5.1.8.5. First time I installed it on main blog the above popped up. I deleted it, installed again, and then tried network activating it same thing. I am trying to install Events Manager so I can have it for Buddypress. How do I get around this? its frustrating me and no idea how to fix it. The Blog itself done right but the above pops up on the admin.

    http://wordpress.org/extend/plugins/events-manager/

  2. agelonwl
    Member
    Posted 1 year ago #

    Have you tried:

    - deactivating other plugins to see if this resolves the problem. If this works, re-activate the plugins one by one until you find the problematic plugin(s).

    - switching to the default theme to rule out any theme-specific problems.

  3. Durty Whyte
    Member
    Posted 1 year ago #

    I cant cause once I activate events manager it pops up with the error above and i cant get into the admin area.

  4. Durty Whyte
    Member
    Posted 1 year ago #

    It even does it on the network admin.

  5. agelonwl
    Member
    Posted 1 year ago #

    Does your bp is working okay without EM? also, do you have any components disabled?

  6. Durty Whyte
    Member
    Posted 1 year ago #

    When its installed it pops up with error i cant view the admin or network admin.... who put this to resolved it aint resolved still doing it.

  7. Marcus
    NetWebLogic Support
    Plugin Author

    Posted 1 year ago #

    when our last question doesn´t get answered after a few days, we assume it's resolved, otherwise nothing ever gets resolved.

    see angelonwl's questions above, aside from that, are you on the latest BP versions (if not pls try upgrading)? I'm looking at that line number but there's no code on that line

    fyi, BP does work fine with EM, so I'm pretty sure it's a conflict with some other plugin as well

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic